lastAccountName: NaTuPaL
timestamps:
  login: 1550137757264
  lastteleport: 1550138284423
  kits:
    start: 1550137928921
  lastheal: 1550138126087
  logout: 1550138308775
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1246.2091599161656
  y: 77.0
  z: 1287.7896798301883
  yaw: -278.883
  pitch: 8.361998
logoutlocation:
  world: world
  x: -1260.2500942508773
  y: 77.0
  z: 1298.133050122902
  yaw: -310.33612
  pitch: 2.8197448
